advancements.adventure.root.title=§fהרפתקה
advancements.end.root.title=§fעולם הסף
advancements.husbandry.root.title=§fחקלאות
advancements.nether.root.title=§fהגהנום
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fירקן
container.dropper=§fזורקן
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fתיבה
container.chestDouble=§fתיבה גדולה
container.enderchest=§fתיבת אנדר
container.beacon=
container.shulkerBox=§fתיבת שולקר
demo.help.movementShort=§f%1$s, %2$s, %3$s, %4$s נוע בעזרת המקשים
demo.help.movementMouse=§fהבט סביב באמצעות העכבר
demo.help.jump=§fקפוץ בעזרת מקש ה%1$s
demo.help.inventory=§fלפתוח את התיק %1$s לחץ
demo.help.title=§fמצב הדגמה של מיינקראפט
demo.help.fullWrapped=§fההדגמה תמשך 5 ימי משחק (בערך שעה אחת וארבעים דקות בזמן אמיתי). תבדוק את ההתקדמויות על מנת לקבל רמזים! תהנה!
entity.MinecartChest.name=§fעגלת מכרות עם תיבה
entity.MinecartHopper.name=
entity.Villager.name=§fכפרי
entity.Villager.farmer=§fחקלאי
entity.Villager.fisherman=§fדייג
entity.Villager.shepherd=§fרועה צאן
entity.Villager.fletcher=§fמוכר חצים
entity.Villager.librarian=§fספרן
entity.Villager.cleric=§fכומר
entity.Villager.armor=§fנפח שריון
entity.Villager.weapon=§fנפח נשק
entity.Villager.tool=§fנפח כלים
entity.Villager.butcher=§fקצב
entity.Villager.leather=§fרצען
entity.Horse.name=§fסוס
entity.Donkey.name=§fחמור
entity.Mule.name=§fפרד
entity.Llama.name=§fלאמה
gui.advancements=§fהתקדמויות
itemGroup.buildingBlocks=§fבלוקים לבנייה
itemGroup.decorations=§fבלוקים לקישוט
itemGroup.redstone=§fרדסטון
itemGroup.transportation=§fתחבורה
itemGroup.misc=§fשונות
itemGroup.search=§fחיפוש פריטים
itemGroup.food=§fמוצרי מזון
itemGroup.tools=§fכלים
itemGroup.combat=§fלחימה
itemGroup.brewing=§fרקיחה
itemGroup.materials=§fחומרים
itemGroup.inventory=§fתפריט הישרדות
itemGroup.hotbar=§fסרגלי כלים שנשמרו
recipe.toast.title=Â§dמתכונים חדשים הושגו!
recipe.toast.description=§fבדוק את ספר המתכונים שלך
tutorial.move.title=§dזוז עם %s, %s, %s ו- %s
tutorial.move.description=§fקפוץ עם %s
tutorial.look.title=§dתסתכל מסביב
tutorial.look.description=§fהשתמש בעכבר שלך כדי להסתובב
tutorial.find_tree.title=§dמצא עץ
tutorial.find_tree.description=§fתקוף אותו כדי לקבל גזעים
tutorial.punch_tree.title=§dהרוס את העץ
tutorial.punch_tree.description=§fהחזק את %s
tutorial.open_inventory.title=§dפתח את התיק שלך
tutorial.open_inventory.description=§fלחץ על %s
tutorial.craft_planks.title=§dבנה קרשי עץ
tutorial.craft_planks.description=§fספר המתכונים יכול לעזור
